-- 基础信息
base_info = {
	group_id = 133302426
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 426001, monster_id = 28030101, pos = { x = -848.193, y = 200.950, z = 3014.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 426002, monster_id = 28030101, pos = { x = -849.536, y = 200.000, z = 2985.874 }, rot = { x = 0.000, y = 75.874, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 426003, monster_id = 28030101, pos = { x = -758.840, y = 200.051, z = 2914.819 }, rot = { x = 0.000, y = 196.471, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426004, monster_id = 28030101, pos = { x = -747.021, y = 202.263, z = 2879.883 }, rot = { x = 0.000, y = 196.471, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426005, monster_id = 28030101, pos = { x = -699.360, y = 200.000, z = 2875.790 }, rot = { x = 0.000, y = 278.911, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426006, monster_id = 28030101, pos = { x = -590.972, y = 200.039, z = 2779.158 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426007, monster_id = 28030101, pos = { x = -638.508, y = 200.077, z = 2798.880 }, rot = { x = 0.000, y = 78.646, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426008, monster_id = 28030101, pos = { x = -639.468, y = 200.082, z = 2799.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 24 },
	{ config_id = 426009, monster_id = 28030313, pos = { x = -757.957, y = 214.950, z = 2789.549 }, rot = { x = 0.000, y = 338.838, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 426010, monster_id = 28030313, pos = { x = -653.127, y = 217.199, z = 2733.465 }, rot = { x = 0.000, y = 198.558, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 426011, monster_id = 28030313, pos = { x = -554.951, y = 221.661, z = 2698.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 426012, monster_id = 28050106, pos = { x = -764.014, y = 226.985, z = 2695.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 426013, monster_id = 28050106, pos = { x = -766.474, y = 227.007, z = 2698.707 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 426014, monster_id = 28030313, pos = { x = -623.163, y = 216.830, z = 2727.797 }, rot = { x = 0.000, y = 30.048, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 426015, monster_id = 28020201, pos = { x = -741.653, y = 206.060, z = 2739.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 426016, monster_id = 28020201, pos = { x = -741.117, y = 205.898, z = 2739.978 }, rot = { x = 0.000, y = 240.175, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 426017, monster_id = 28010301, pos = { x = -826.086, y = 200.153, z = 2738.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426018, monster_id = 28010301, pos = { x = -807.802, y = 200.138, z = 2861.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426019, monster_id = 28010301, pos = { x = -817.015, y = 200.113, z = 2740.544 }, rot = { x = 0.000, y = 147.899, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426020, monster_id = 28010301, pos = { x = -582.547, y = 200.153, z = 2782.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426021, monster_id = 28010301, pos = { x = -591.505, y = 200.133, z = 2770.908 }, rot = { x = 0.000, y = 177.895, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426022, monster_id = 28010301, pos = { x = -570.608, y = 200.153, z = 2896.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426023, monster_id = 28010301, pos = { x = -569.938, y = 200.153, z = 2898.787 }, rot = { x = 0.000, y = 187.007, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426024, monster_id = 28010301, pos = { x = -812.555, y = 200.133, z = 2938.067 }, rot = { x = 0.000, y = 146.866, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 426025, monster_id = 28010301, pos = { x = -797.187, y = 200.024, z = 2939.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 426001, 426002, 426003, 426004, 426005, 426006, 426007, 426008, 426009, 426010, 426011, 426012, 426013, 426014, 426015, 426016, 426017, 426018, 426019, 426020, 426021, 426022, 426023, 426024, 426025 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
